## tomiku 1.0.1

=== src/sudoku-sensei/Makefile ===
libsudoku-sensei.a: sudoku-grids.o sudoku-iface.o sudoku-mem.o sudoku-solver.o list.o
	ar -r libsudoku-sensei.a sudoku-grids.o sudoku-iface.o sudoku-mem.o sudoku-solver.o list.o

sudoku-grids.o: sudoku-grids.c sudoku-pr.h sudoku-pub.h
	gcc sudoku-grids.c -c

sudoku-iface.o: sudoku-iface.c sudoku-pr.h sudoku-pub.h list.h
	gcc sudoku-iface.c -c

sudoku-mem.o: sudoku-mem.c sudoku-pr.h sudoku-pub.h list.h
	gcc sudoku-mem.c -c

sudoku-solver.o: sudoku-solver.c sudoku-pr.h sudoku-pub.h list.h
	gcc sudoku-solver.c -c

list.o: list.c list.h
	gcc list.c -c

all: libsudoku-sensei.a

install:

distclean: clean

.PHONY: clean
clean:
	rm *.o *.a
