=== debian/changelog ===
tomiku (1.0.1) stable; urgency=low

  * Added myself to Uploaders in debian/control
  * Updated package descriptions slightly
  * Fixed some possible build-failures when building the package twice in a
    row
  * Added german translations
  * Added debian/postinst, show dialog to select menu-folder, update
    gtk-icon-cache
  * Depend on maemo-select-menu-location
  * Added icon for the application manager to debian/control
  * Build-Depend on libhildonhelp-dev, libhildonfm2-dev and osso-af-settings

 -- Thomas Schmidt <tschmidt@debian.org>  Thu, 25 Sep 2008 00:12:40 +0200

tomiku (1.0chinook2) stable; urgency=low

  * Fixed install target in debian/rules :)

 -- Thomas Schmidt <tschmidt@debian.org>  Thu, 22 Nov 2007 21:20:59 +0100

tomiku (1.0chinook1) stable; urgency=low

  * Build for Chinook
  * Adapted configure.ac to allow building for Chinnok with
    --enable-chinook=yes
  * Adapted debian/rules to automatically set the value for --enable-chinook,
    depending on the platform we are compiling for
  * Adapted source-files for use with chinook
  * Added debian/compat
  * Updated build-depends in debian/rules to be compatible both with Chinook
    and older versions

 -- Thomas Schmidt <tschmidt@debian.org>  Thu, 22 Nov 2007 21:05:46 +0100

tomiku (1.0) stable; urgency=low
  
  * New feature: solution is checked in the end of game.
  * New feature: in the end of the game user is notified if solution is correct
    and game state is ended.
  * Menu item enabling/disabling added.
 
 -- Tomi Pihlainen <tomi.pihlainen@iki.fi>  Tue, 28 Feb 2007 00:46:07 +0200

tomiku (0.4) unstable; urgency=low
  
  * New feature: clock for game play added. Game can be paused.
  * Graphics improvement: white areas in the background darkened. In normal view graphics is
    blended to white in the edge. Full screen view doesn't have any white areas.
 
 -- Tomi Pihlainen <tomi.pihlainen@iki.fi>  Tue, 25 Feb 2007 00:46:07 +0200

tomiku (0.3) unstable; urgency=low
  
  * New feature: user can click number pad on the right side of the screen and just click
    the cells on the board.
  * New feature: User can select whether to show incorrect cells or not
  * Graphics improvement: background changed from png to jpg to free space, background
    doesn't need to contain alpha channel so that can be jpg image
 
 -- Tomi Pihlainen <tomi.pihlainen@iki.fi>  Tue, 22 Feb 2007 00:46:07 +0200

tomiku (0.2) unstable; urgency=low
  
  * Graphics improvements.
 
 -- Tomi Pihlainen <tomi.pihlainen@iki.fi>  Sun, 28 Jan 2007 00:46:07 +0200

tomiku (0.1) unstable; urgency=low
  
  * First draft.
 
 -- Tomi Pihlainen <tomi.pihlainen@iki.fi>  Sun, 28 Jan 2007 00:46:07 +0200
