=== debian/control ===
Source: tomiku
Section: user/games
Priority: optional
Maintainer: Tomi Pihlainen <tomi.pihlainen@iki.fi>
Uploaders: Thomas Schmidt <tschmidt@debian.org>
Build-Depends: debhelper (>= 4.0.0), intltool, hildon-base-lib-dev | libhildondesktop-dev,
 hildon-libs-dev | libhildon1-dev, libgtk2.0-dev, libosso-gnomevfs2-dev,
 libglib2.0-dev, libdbus-glib-1-dev, libosso-dev, libhildonhelp-dev, libhildonfm2-dev,
 osso-af-settings
Standards-Version: 3.6.0

Package: tomiku
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, maemo-select-menu-location
Description: Sudoku for Maemo.
 Tomiku is a Sudoku implementation for Maemo.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAIAAAAmKNuZAAAACXBIWXMAAAsTAAALEwEAmpwYAAAG
 Q0lEQVRIxy2SyW9edxVA772/6U3f6NihIYPiNInTDNCWQNRURKGIHdOKLmHFAsQOgQRCwJYVYsEK
 kKAIRSxAlEGgikZU0NgKQkkr203ixjhJ49ix/U3ve+/9psvC/AdH5xy8vf6OAuLR0I23dN436vgU
 Rpx4CCDrNInR260oppVix/1UzQpsyrJUSnmYCkrQejfYUTnI1ofqyLLXtIYPb7z9j5/LLBrR/vjV
 72GesCUNio3dHSz+868/7co0xO1s9tyLV75m46z3XinF7mBtnyzf/nG1e0eY5154+evUUtKjX5+O
 Tn3qS3PF/H/+9t1y757HeRTtGIaUJklx7vIrP+h0+ytLr4X0kNdHhHNVVeV5bpsH9+/+pB1Hly/+
 UPQLa7oljGlvOuzMfizTz67dfr1U/dr0Kz+dlo/L8bh2nuXBvHehkZPHD989e/JE8MDMiDgYDMDp
 yaPtanPnjbd+dHP5NZJWkCYLdIC3Pnj7l9Px2rlLrzqTxqANaM/UThIjG5OGuLXV0weCOsswUEpN
 p9O6rkE6IeDYhc+88rnvjP67pvxuDJIS8IuLv/jg6fXMdG9d/814cwlj5TwCITAQEKNbvnvryOnn
 weSpKPbphBANyM7MR1ZXV1dv/UGQ0KZrpJSCefbYhabfb+qZQ4dmnAPEuDd8kmSZUmo4HNpQzTyz
 kHUOTprdjk1VSyNiVVVlNe3MfAJFz6rBR6+8ujsWeUfJJjKlL6cGkcdVXWNSDMbNeLjZ6S3EGJmZ
 IxedEzUkIe4pZRAxxlhVlW4b18x0j16mHkTdlrJltMDl5eUQQlmW3ntmZuamsSF4Y4yUEhFDdCxQ
 ykLrxk3Be3/37t25ubk0N91eX+kWCZG3EqXBW49ra2veewCw1gohAP7f7sGDB1rrbrerTYHE0W+N
 65wlS+u998eOHQMhQqwInYwiOK10q/INhRC8903TCCGaprHWxhgBIM/zVqullJIQdzb+fP3334LR
 QAjI85yIiChBPd1a+8u1b/7x119ee+dXKY0wAFVVTURr79+5+e8bAExESqk0zdrtTtrRjLocbNy7
 8Vuy65kui1TkeR5jVEoJ9u/dvPbS85/8/Be/v/Luv4b1plIsEalp6t3dbWundVO3irZSCoAn1bDQ
 bdkM769ce/bQxftPobGQQO6c28cfxur8+auLf/9Zv/PmqYNtmXfRIVlrvfdFUTDweDQiIudcCL6s
 R9xQmGzff/+NgR800/W6vOd5tG+WmRPIHj1Y6h093zv3hY3B7nQ69SFIrTVinJ+fn58/mmcH9uMi
 isL0vKpk6/DFq98ePLmDvmE7IkIIYIwBAOuawWDS7c8kIlZlSUQco0xT45wjNGnacb7RWhPGuilj
 iLnMSZlO59PeFwfOckzmCsw5SaqqklKyGD/30leWb/5pvHvz0pWvJqaLQBIAEFFKxQxpmnrvGAkg
 ZlkmUE0mo83xZCp6+uCLjvKno2mvq/c3tl48HqnZE58Vzk5iWLu3fvjwYVxZWdlXK6UkwY8ePdzY
 2FhYOAMstNZCiMgwqKYMLs9b0cZE0Pb2dpIkSUvmbSNYudoTqbpqJGoZIydJEqInJAafZZn3fmd3
 5+jR41mSe1cbA61MEs5YDiJD71gphYjCJXaHIllthHchRmYVJQA4Z32okQKwtNYWRTEpJz6B2rMK
 w8W3fjd6vHjxhW+ok6e5xCTLiEgIAYKtbwRI31BEH1xQUhIAOOdWV1eWlpastdbaVqt1+tSpWIfU
 yAD0zIfPaKmRmhBsnnWIaF+3EEJrrZQM4JCYJDGDlFJZ60MIzrnBYDgzMyOlDCG2ZKYkmP5cmiab
 773euFEn0VxLFJGIYoz7xr33iKjQBKwQQVbVFICVNDHQeFy2ig4wSSmVkgxkIwQUPuQi1c46iB6q
 ynufpikiIiIAMERUIEECoEQEIeTCwrnjx08iYgiBSBqTshYxMtu9jdU3cW9jZ/3GHMhs7kJURZqm
 3W7XOWetRUSJiqTMjCnLktI0ZeayLI0xWmullNY6coyAqSI/3BpvP0qPnNn1+vGgApVKKfM8DyEQ
 UZIkiEiKQgjO+8gs94/TWhOR956IrLVFq/C2KkX61On82CUBLeUHTcSn43E75SRJpJTW2jRNq6pi
 5tpZDsEY8z9HgaeUsOwC/gAAAABJRU5ErkJggg==
